# Objective
LensMountRing -

FrontLensFixerRing -
FrontLens1 FrontLensFixerRing
FrontLensSpacer FrontLens1
FrontLens2 FrontLensSpacer
FrontLens3 FrontLens2

FocusingRingScrew1 -
FocusingRingScrew2 -
FocusingRingScrew3 -
FocusingRing LensMountRing FocusingRingScrew1 FocusingRingScrew2 FocusingRingScrew3
 

FocusingRingFrameScrew1 FocusingRing
FocusingRingFrameScrew2 FocusingRing
FocusingRingFrameScrew3 FocusingRing
FocusingRingFrame FocusingRingFrameScrew1 FocusingRingFrameScrew2 FocusingRingFrameScrew3
FocusingRingInnerFrame DOFScaleRingFrame FocusingRingFrame

LensMountRingScrew FocusingRingInnerFrame DOFScaleRingFrame FocusingRingFrame
DOFScaleRingFrame LensMountRingScrew
DOFScaleRingScrew1 FocusingRing
DOFScaleRingScrew2 FocusingRing
DOFScaleRingScrew3 FocusingRing
DOFScaleRing ObjectiveFrame1 DOFScaleRingScrew1 DOFScaleRingScrew2 DOFScaleRingScrew3
DOFScaleRingFrameScrew DOFScaleRingFrame
DOFScaleRingFrameSpacer ObjectiveFrame1

ObjectiveFrame1 -

ApertureScrew ObjectiveFrame1
ApertureRingFrameScrew ObjectiveFrame1
ApertureRingFrame ApertureRingFrameScrew ApertureScrew
ApertureRingScrew1 ObjectiveFrame1
ApertureRingScrew2 ObjectiveFrame1
ApertureRingScrew3 ObjectiveFrame1
ApertureRing ApertureRingFrame ApertureRingScrew1 ApertureRingScrew2 ApertureRingScrew3

BackLensFrame ObjectiveFrame1
BackLens1Ring BackLensFrame
BackLens2Ring BackLensFrame
BackLens1 BackLens1Ring
BackLens3 BackLens2Ring
BackLens2 BackLens3

ObjectiveFrame1Screw ApertureRingFrame
ObjectiveFrame2 ObjectiveFrame1Screw

ApertureFrameHolder ObjectiveFrame2
ApertureFrame ApertureFrameHolder ApertureScrew
ApertureShroud1 ApertureFrame ApertureShroud2 ApertureShroud3 ApertureShroud4 ApertureShroud5 ApertureShroud6 ApertureShroud7 ApertureShroud8
ApertureShroud2 ApertureFrame ApertureShroud1 ApertureShroud3 ApertureShroud4 ApertureShroud5 ApertureShroud6 ApertureShroud7 ApertureShroud8
ApertureShroud3 ApertureFrame ApertureShroud1 ApertureShroud2 ApertureShroud4 ApertureShroud5 ApertureShroud6 ApertureShroud7 ApertureShroud8
ApertureShroud4 ApertureFrame ApertureShroud1 ApertureShroud2 ApertureShroud3 ApertureShroud5 ApertureShroud6 ApertureShroud7 ApertureShroud8
ApertureShroud5 ApertureFrame ApertureShroud1 ApertureShroud2 ApertureShroud3 ApertureShroud4 ApertureShroud6 ApertureShroud7 ApertureShroud8
ApertureShroud6 ApertureFrame ApertureShroud1 ApertureShroud2 ApertureShroud3 ApertureShroud4 ApertureShroud5 ApertureShroud7 ApertureShroud8
ApertureShroud7 ApertureFrame ApertureShroud1 ApertureShroud2 ApertureShroud3 ApertureShroud4 ApertureShroud5 ApertureShroud6 ApertureShroud8
ApertureShroud8 ApertureFrame ApertureShroud1 ApertureShroud2 ApertureShroud3 ApertureShroud4 ApertureShroud5 ApertureShroud6 ApertureShroud7

ApertureSettingSpringScrew1 ApertureRingFrame
ApertureSettingSpringScrew2 ApertureRingFrame
ApertureSettingSpring ApertureSettingSpringScrew1 ApertureSettingSpringScrew2
ApertureSettingCylinder ApertureSettingSpring
ApertureSettingRingFrameScrew ApertureRingFrame

ApertureSettingRingScrew1 ApertureRingFrame
ApertureSettingRingScrew2 ApertureRingFrame
ApertureSettingRingScrew3 ApertureRingFrame
ApertureSettingRing ApertureSettingRingScrew1 ApertureSettingRingScrew2 ApertureSettingRingScrew3

ApertureSettingsRingScrew ApertureRingFrame
ApertureSettingsRing ApertureSettingsRingScrew
ApertureSettingRingFrame ApertureSettingsRing


# Camera
NeckstrapEyelet1 - 
NeckstrapEyelet2 -

# Bottom
LensMountFrameRingScrew1 LensMountRing
LensMountFrameRingScrew2 LensMountRing
LensMountFrameRingScrew3 LensMountRing
LensMountFrameRingScrew4 LensMountRing
LensMountFrameRing LensMountFrameRingScrew1 LensMountFrameRingScrew2 LensMountFrameRingScrew3 LensMountFrameRingScrew4

BottomCoverScrew1 -
BottomCoverScrew2 -
BottomCoverScrew3 -
BottomCoverScrew4 -
BottomCover[40] BottomCoverScrew1 BottomCoverScrew2 BottomCoverScrew3 BottomCoverScrew4

TripodBushScrew1 BottomCover
TripodBushScrew2 BottomCover
TripodBushScrew3 BottomCover
TripodBushScrew4 BottomCover
TripodBush TripodBushScrew1 TripodBushScrew2 TripodBushScrew3 TripodBushScrew4
TripodBushSpacer3 TripodBush
TripodBushSpacer2 TripodBushSpacer3
TripodBushSpacer1 TripodBushSpacer2

# Top
FrameCounterDialFrame -
FrameCounterDialScrew FrameCounterDialFrame
FrameCounterDialHandle FrameCounterDialFrame
FrameCounterDial FrameCounterDialScrew
FrameCounterDialSpacer FrameCounterDial

FilmTransportLeverScrew1 FrameCounterDialFrame
FilmTransportLeverScrew2 FrameCounterDialFrame
FilmTransportLeverScrew3 FrameCounterDialFrame
FilmTransportLeverFrame FilmTransportLeverScrew1 FilmTransportLeverScrew2 FilmTransportLeverScrew3
FilmTransportLever FilmTransportLeverFrame

ShutterSpeedDialScrew1 -
ShutterSpeedDialScrew2 -
ShutterSpeedDialScrew3 -                         
ShutterSpeedDial ShutterSpeedDialScrew1 ShutterSpeedDialScrew2 ShutterSpeedDialScrew3
ShutterSpeedDialBall ShutterSpeedDial
ShutterSpeedDialSpring ShutterSpeedDialBall

ShutterSpeedDialTopFrame ShutterSpeedDial
ShutterSpeedDialTopFrameRivet ShutterSpeedDial

FilmBackTransportHandle -
FilmBackTransportSubHandle FilmBackTransportSubHandleFixer FilmBackTransportSubHandleAxis
FilmBackTransportSubHandleFixer FilmBackTransportHandleScrew
FilmBackTransportHandleScrew FilmBackTransportSubHandle
FilmBackTransportSubHandleAxis FilmBackTransportSubHandle FilmBackTransportHandleSpacer3
FilmBackTransportHandleSpacer3 FilmBackTransportHandle
FilmBackTransportHandleSpacer2 FilmBackTransportHandleSpacer3
FilmBackTransportHandleSpacer1 FilmBackTransportHandleSpacer2
FilmBackTransportSubHandleScrew FilmBackTransportSubHandle
FilmBackTransportSubHandleRoller FilmBackTransportSubHandleScrew

ApertureIndicatorDialScrew FilmBackTransportHandle
ApertureIndicatorDial ApertureIndicatorDialScrew
ApertureIndicatorDialSpacer ApertureIndicatorDial
ApertureIndicatorDialHandle -
FilmSpeedIndicator ApertureIndicatorDial
FilmSpeedIndicatorSpacer FilmSpeedIndicator
FilmSpeedIndicatorHandle ApertureIndicatorDial
ShutterSpeedIndicatorDial FilmSpeedIndicator
ExposureMeterCursorController ShutterSpeedIndicatorDial

RewindReleaseRingScrew1 -
RewindReleaseRingScrew2 -
RewindReleaseRing RewindReleaseRingScrew1 RewindReleaseRingScrew2

TopCoverScrew1 -
TopCoverScrew2 ExposureMeterCursorController 
TopCover[170] FilmTransportLever ShutterSpeedDial ExposureMeterCursorController RewindReleaseRing TopCoverScrew1 TopCoverScrew2

ViewfinderRing TopCover
Viewfinder ViewfinderRing
ViewfinderLens Viewfinder
ViewfinderFrame Viewfinder
FlashContact ViewfinderFrame
FlashShoeCover -
FlashShoeScrew FlashShoeCover
FlashFixer FlashShoeScrew
FlashFixerRivet1 FlashFixer
FlashFixerRivet2 FlashFixer
FlashShoe FlashFixer FlashFixerRivet1 FlashFixerRivet2
FlashFrame FlashShoe


FilmTransportLeverShockAbsorberClincher TopCover
FilmTransportLeverShockAbsorber FilmTransportLeverShockAbsorberClincher


FlashSynchSocketScrewnut TopCover
FlashSynchSocket FlashSynchSocketScrewnut


ExposureMeterFixer TopCover
ExposureMeter ExposureMeterFixer
ExposureMeterWindowFrame ExposureMeter ExposureMeterFixer 
ExposureMeterWindow ExposureMeterWindowFrame
ExposureMeterGlass ExposureMeterWindow
ExposureMeterGrid ExposureMeterGlass 


RewindReleaseRingFrame TopCover
ShutterReleaseButtonFrameScrew RewindReleaseRingFrame
ShutterReleaseButton ShutterReleaseButtonFrameScrew


ExposureMeterMainFrameScrew1 ExposureMeterCursorController
ExposureMeterMainFrameScrew2 ExposureMeterCursorController
ExposureMeterMainFrameScrew3 ExposureMeterCursorController
ExposureMeterMainFrameSpacer ExposureMeterCursorController
ExposureMeterMainFrame TopCover ExposureMeterMainFrameScrew1 ExposureMeterMainFrameScrew2 ExposureMeterMainFrameScrew3 ExposureMeterMainFrameSpacer
ExposureMeterSettingsGlass ExposureMeterMainFrame
ExposureMeterCursor ExposureMeterCursorSpring ExposureMeterMainFrame
ExposureMeterCursorSpring ExposureMeterCursor ExposureMeterMainFrame
ExposureMeterCursorRivet ExposureMeterMainFrame
ExposureMeterCursorSpindle ExposureMeterCursor
ExposureMeterControllerFrameScrew1 ExposureMeterMainFrame
ExposureMeterControllerFrameScrew2 ExposureMeterMainFrame
ExposureMeterControllerFrame1 ExposureMeterControllerFrameScrew1 ExposureMeterControllerFrameScrew2
ExposureMeterControllerHandleRivet ExposureMeterControllerFrame1
ExposureMeterControllerHandle ExposureMeterControllerHandleRivet
ExposureMeterControllerFrame2 ExposureMeterControllerFrame1
ExposureMeterControllerContact ExposureMeterControllerFrame2 
ExposureMeterControllerLeg1 ExposureMeterControllerFrame2 
ExposureMeterControllerLeg2 ExposureMeterControllerFrame2 
ExposureMeterControllerLeg3 ExposureMeterControllerFrame2 
ExposureMeterFrameScrew1 ExposureMeterMainFrame
ExposureMeterFrameScrew2 ExposureMeterMainFrame
ExposureMeterFrameScrew3 ExposureMeterMainFrame
ExposureMeterFrame ExposureMeterFrameScrew1 ExposureMeterFrameScrew2 ExposureMeterFrameScrew3
ExposureMeterFrameScrew4 ExposureMeterMainFrame
ExposureMeterMagnetFrame ExposureMeterFrameScrew4 ExposureMeterFrame
ExposureMeterCap1 ExposureMeterMagnetFrame
ExposureMeterCap2 ExposureMeterMagnetFrame
ExposureMeterMagnetFrameScrew ExposureMeterMagnetFrame
ExposureMeterMagnetRing ExposureMeterCap1
ExposureMeterMagnet ExposureMeterCap2 ExposureMeterMagnetFrameScrew
ExposureMeterMagnetScrew1 ExposureMeterMagnet
ExposureMeterMagnetScrew2 ExposureMeterMagnet
ExposureMeterCoil ExposureMeterMagnetScrew1 ExposureMeterMagnetScrew2

ExposureMeterControllerCapScrew -

# Doors
DoorAxis1 TopCover
DoorAxis2 BottomCover
Doors DoorAxis1 DoorAxis2
# DoorsLeather -
DoorsFlap1 Doors
DoorsFlap2 Doors
FilmPressurePlateRivet1 Doors
FilmPressurePlateRivet2 Doors
FilmPressurePlateRivet3 Doors
FilmPressurePlateRivet4 Doors
FilmPressurePlateLegs FilmPressurePlateRivet1 FilmPressurePlateRivet2 FilmPressurePlateRivet3 FilmPressurePlateRivet4
FilmPressurePlateRivet5 FilmPressurePlateLegs 
FilmPressurePlateRivet6 FilmPressurePlateLegs 
FilmPressurePlate FilmPressurePlateRivet5 FilmPressurePlateRivet6
LockScrew1 -
LockScrew2 -
LockCover LockScrew1 LockScrew2
LockSpring LockCover
Lock LockCover
LockScrewnut1 Lock
LockScrewnut2 Lock
FilmCassettePressRivet1 Doors
FilmCassettePressRivet2 Doors
FilmCassettePress FilmCassettePressRivet1 FilmCassettePressRivet2


# Inside/On MainFrame

FilmCassetteSpindleScrew1 TopCover 
FilmCassetteSpindleScrew2 TopCover
FilmCassetteSpindleFrame FilmCassetteSpindleScrew1 FilmCassetteSpindleScrew2
FilmCassetteSpindleCotterPin FilmCassetteSpindleFrame
FilmCassetteSpindle FilmCassetteSpindleCotterPin

# Mirror system
MirrorSystemFrameScrew1 TopCover 
MirrorSystemFrameScrew2 TopCover 
MirrorSystemFrameScrew3 TopCover 
MirrorSystemFrame TopCover MirrorControllerFrameAwning MirrorSystemFrameScrew1 MirrorSystemFrameScrew2 MirrorSystemFrameScrew3
PrismScrew1 MirrorSystemFrame
PrismScrew2 MirrorSystemFrame
PrismFixer PrismScrew1 PrismScrew2
PrismShockAbsorber PrismFixer
Prism PrismFixer
PrismChock Prism
FocusingGlassCotterPin1 Prism
FocusingGlassCotterPin2 Prism
FrostedGlass FocusingGlassCotterPin1 FocusingGlassCotterPin2
FocusingGlassWhiteSpacer FrostedGlass
FocusingGlassSpacer1 FocusingGlassWhiteSpacer
FocusingGlass FocusingGlassSpacer1
FocusingGlassSpacer2 FocusingGlass
FocusingGlassSpacer3 FocusingGlassSpacer2
FocusingGlassSpacer4 FocusingGlassSpacer3
FocusingGlassSpacer5 FocusingGlassSpacer4
MirrorLeverTopFrameScrew1 MirrorSystemFrame
MirrorLeverTopFrameScrew2 MirrorSystemFrame
MirrorLeverTopFrame MirrorLeverTopFrameScrew1 MirrorLeverTopFrameScrew2
MirrorLeverBottomFrameScrew1 MirrorSystemFrame
MirrorLeverBottomFrameScrew2 MirrorSystemFrame
MirrorLeverFramesScrew MirrorLeverBottomFrame
MirrorLeverBottomFrame MirrorLeverFramesScrew MirrorLeverBottomFrameScrew1 MirrorLeverBottomFrameScrew2
MirrorLeverFramesSpacer MirrorLeverFramesScrew
MirrorLeverAxisFixer MirrorSystemFrame
MirrorLeverAxisSpacer MirrorLeverAxisFixer
MirrorLeverAxisBearing MirrorLeverAxisSpacer
MirrorLeverAxis MirrorLeverAxisFixer
MirrorLeverSpring MirrorLeverAxis
MirrorLever MirrorLeverAxis MirrorLeverTopFrame
MirrorLeverPin MirrorSystemFrame
MirrorWheelAxis MirrorSystemFrame
MirrorWheel MirrorWheelAxis
MirrorAxisScrew1 MirrorSystemFrame
MirrorAxisScrew2 MirrorSystemFrame
MirrorAxis MirrorAxisScrew2
MirrorFrame MirrorAxis MirrorLeverTopFrame
MirrorSpring MirrorFrame
MirrorScrew1 MirrorSystemFrame
MirrorScrew2 MirrorSystemFrame
MirrorScrewnut1 MirrorScrew1
MirrorScrewnut2 MirrorScrew2
MirrorHolder1 MirrorScrew1
MirrorHolder2 MirrorScrew2
# MirrorPlane -
Mirror MirrorHolder1 MirrorHolder2 MirrorFrame

FilmTransportFrame TopCover
FilmTransportSpringHolder TopCover
FilmTransportToothwheel1 FilmTransportFrame
FilmTransportFrameToothAxis FilmTransportFrame
FilmTransportFrameTooth FilmTransportFrameToothAxis
FilmTransportFrameToothScrew FilmTransportFrame
FilmTransportFrameToothSpring FilmTransportFrameToothScrew
FilmTransportFrameAxisScrew1 FilmTransportFrame
FilmTransportFrameAxisScrew2 FilmTransportFrame
FilmTransportFrameAxisScrew3 FilmTransportFrame
FilmTransportFrameAxisScrew4 FilmTransportFrame
FilmTransportFrameAxisFrame TopCover FilmTransportFrameAxisScrew1 FilmTransportFrameAxisScrew2 FilmTransportFrameAxisScrew3 FilmTransportFrameAxisScrew4 
FilmTransportToothwheelToothFrame FilmTransportFrameAxisScrew1 FilmTransportFrameAxisScrew2
FilmTransportToothwheelToothAxis FilmTransportFrame
FilmTransportToothwheelToothSpring FilmTransportToothwheelToothAxis
FilmTransportToothwheelTooth FilmTransportToothwheelToothSpring
FilmTransportToothwheel3 FilmTransportFrameAxisFrame 
FilmTransportToothwheel4 FilmTransportToothwheel3 FilmTransportFrameAxisFrame
FilmTransportToothwheel2Axis FilmTransportFrame
FilmTransportToothwheel2 FilmTransportToothwheel2Axis
FilmTransportFrameAxis FilmTransportFrameAxisFrame

FilmTake-upSpoolScrew TripodBush FilmTake-upSpool
FilmTake-upSpoolFrame FilmTransportFrameAxisFrame FilmTake-upSpoolScrew
FilmTake-upSpool FilmTake-upSpoolFrame Doors
FilmTake-upSpoolController FilmTake-upSpool
FilmTake-upSpoolSpacer FilmTake-upSpoolScrew
FilmTake-upSpoolSpring FilmTake-upSpoolSpacer


LightShroud3Screw1 Doors
LightShroud3Screw2 Doors
LightShroud3Screw3 Doors
LightShroud3Screw4 Doors
LightShroud3 LightShroud3Screw1 LightShroud3Screw2 LightShroud3Screw3 LightShroud3Screw4


RewindReleaseInnerButton TopCover
ShutterReleaseInnerButton TopCover
RewindReleaseFixer ShutterReleaseInnerButton
ShutterReleaseInnerButtonSpring ShutterReleaseInnerButton
FilmSprocketToothwheelClincher LightShroud3
FilmSprocketToothwheel FilmSprocketToothwheelClincher
FilmSprocketToothwheelHub FilmSprocketToothwheel
FilmSprocketToothwheelInnerTube FilmSprocketToothwheel
ShutterReleaseBlockingToothwheelFrameScrew BottomCover
ShutterReleaseBlockingToothwheelFrame BottomFrame ShutterReleaseBlockingToothwheelFrameScrew
ShutterReleaseBlockingToothwheelAxis ShutterReleaseBlockingToothwheelFrame
ShutterReleaseBlockingToothwheelClincher1 ShutterReleaseBlockingToothwheelAxis
ShutterReleaseBlockingToothwheelClincher2 ShutterReleaseBlockingToothwheelAxis
ShutterReleaseBlockingToothwheelSpacer1 ShutterReleaseBlockingToothwheelClincher1
ShutterReleaseBlockingToothwheel ShutterReleaseBlockingToothwheelSpacer1
ShutterReleaseBlockingToothwheelSpacer2 ShutterReleaseBlockingToothwheel

FilmSprocketWheel FilmSprocketToothwheel ShutterReleaseBlockingToothwheelFrame Doors
FilmSprocketWheelScrew FilmSprocketWheel
FilmSprocketToothwheelSpacer2 FilmSprocketWheel
FilmSprocketToothwheelSpacer1 FilmSprocketToothwheelSpacer2
FilmSprocketWheelSpringFrameScrew FilmSprocketWheel
FilmSprocketWheelSpringFrame FilmSprocketWheelSpringFrameScrew
FilmSprocketWheelSpring FilmSprocketWheelSpringFrame


ShutterSpeedControllerScrew1 TopCover
ShutterSpeedControllerScrew2 TopCover
ShutterSpeedControllerScrew3 TopCover
ShutterSpeedControllerScrew4 TopCover
ShutterSpeedController ShutterSpeedControllerScrew1 ShutterSpeedControllerScrew2 ShutterSpeedControllerScrew3
ShutterSpeedControllerSpring ShutterSpeedController
ShutterSpeedControllerButtonScrew ShutterSpeedControllerSpring
ShutterSpeedControllerButton ShutterSpeedControllerButtonScrew
ShutterSpeedControllerFrameScrew1 TopCover
ShutterSpeedControllerFrameScrew2 TopCover
ShutterSpeedControllerFrame ShutterSpeedControllerFrameScrew1 ShutterSpeedControllerFrameScrew2
ShutterSpeedControllerButtonSpacer 2ndCurtainController
2ndCurtainController ShutterSpeedControllerFrame
2ndCurtainControllerFrameScrew1 2ndCurtainController
2ndCurtainControllerFrameScrew2 2ndCurtainController
2ndCurtainControllerFrameScrew3 2ndCurtainController
2ndCurtainControllerFrame 2ndCurtainControllerFrameScrew1 2ndCurtainControllerFrameScrew2 2ndCurtainControllerFrameScrew3
2ndCurtainControllerScrewnut 2ndCurtainControllerFrameScrew1 2ndCurtainControllerFrameScrew2 2ndCurtainControllerFrameScrew3
ShutterSpeedControllerFrameContactRivet1 2ndCurtainController
ShutterSpeedControllerFrameContactRivet2 2ndCurtainController
ShutterSpeedControllerFrameContactRivet3 2ndCurtainController
ShutterSpeedControllerFrameContact ShutterSpeedControllerFrameContactRivet1 ShutterSpeedControllerFrameContactRivet2 ShutterSpeedControllerFrameContactRivet3
# CurtainsReelTopScrew 2ndCurtainController
CurtainsReelTopScrew ShutterSpeedControllerFrame
CurtainsReelSpring CurtainsReelTopScrew
CurtainsReelAxisClincher CurtainsReelSpring

CurtainsBreakScrew ShutterSpeedControllerFrame
CurtainsBreakSpringScrew ShutterSpeedControllerFrame
CurtainsBreakSpring CurtainsBreakSpringScrew
CurtainsBreakAxis CurtainsBreakSpring ShutterSpeedControllerFrame
CurtainsBreak CurtainsBreakAxis
CurtainsBreakSpacerAxis CurtainsBreakAxis
CurtainsBreakSpacer CurtainsBreakSpacerAxis


CurtainExposureControllerFrameScrew1 ShutterSpeedControllerFrame
CurtainExposureControllerFrameScrew2 ShutterSpeedControllerFrame
CurtainExposureControllerFrameScrew3 ShutterSpeedControllerFrame
CurtainExposureControllerFrame CurtainsBreakAxis CurtainsReelSpring CurtainExposureControllerFrameScrew1 CurtainExposureControllerFrameScrew2 CurtainExposureControllerFrameScrew3
CurtainExposureControllerTop CurtainExposureControllerFrame
CurtainExposureControllerBottom CurtainExposureControllerTop
CurtainExposureControllerBreak CurtainExposureControllerTop
CurtainExposureController CurtainExposureControllerBreak

LockRivet Doors

ClockLeverCover -
ClockLeverScrew ClockLeverCover
ClockLeverFrame ClockLeverScrew
ClockLever ClockLeverScrew
ClockScrew1 FilmSprocketWheel
ClockScrew2 FilmSprocketWheel
ClockScrew3 FilmSprocketWheel
ClockBottomFrame LightShroud3 ClockLeverScrew ClockScrew1 ClockScrew2 ClockScrew3
ClockFrameScrew1 ClockBottomFrame
ClockFrameScrew2 ClockBottomFrame
ClockFrameScrew3 ClockBottomFrame
ClockTopFrame ClockFrameScrew1 ClockFrameScrew2 ClockFrameScrew3
ClockBreak ClockBottomFrame
ClockBreakLever ClockBottomFrame
ClockToothwheel1SpringAxis ClockTopFrame ClockBreakLever
ClockToothwheel1Spring ClockToothwheel1SpringAxis
ClockController ClockTopFrame
ClockControllerWeigth1 ClockController
ClockControllerWeigth2 ClockController
ClockToothwheelAxis4 ClockTopFrame
ClockToothwheel4 ClockTopFrame
ClockToothwheelAxis1 ClockTopFrame
ClockToothwheel1 ClockTopFrame
ClockToothwheelAxis2 ClockToothwheelAxis1 ClockToothwheel1
ClockToothwheel2  ClockToothwheelAxis2
ClockToothwheelAxis3 ClockToothwheelAxis2
ClockToothwheel3 ClockToothwheelAxis3
ClockEndButtonStarterScrew ClockBottomFrame
ClockEndButtonStarter ClockEndButtonStarterScrew
ClockSpringToothwheel ClockToothwheelAxis1 ClockEndButtonStarterScrew
ClockSpring ClockSpringToothwheel 
ClockEndButtonScrew ClockBottomFrame
ClockEndButtonFixer2 ClockBottomFrame 
ClockEndButtonFixer1 ClockBottomFrame
ClockEndButton ClockEndButtonScrew
ClockEndButtonFixer3 ClockEndButton
ClockEndButtonControllerAxis ClockEndButton
ClockEndButtonController ClockEndButtonControllerAxis
ClockEndButtonControllerSpring ClockEndButtonController
ClockEndButtonControllerFixer ClockBottomFrame
ClockFrameTube1 ClockTopFrame ClockEndButtonScrew ClockSpring
ClockFrameTube2 ClockTopFrame
ClockFrameTube3 ClockTopFrame


# Bottom frame

MirrorControllerFrameAwningScrew1 LensMountRing
MirrorControllerFrameAwningScrew2 LensMountRing
MirrorControllerFrameAwning MirrorControllerFrameAwningScrew1 MirrorControllerFrameAwningScrew2

BottomFrameScrew1 BottomCover
BottomFrameScrew2 BottomCover
BottomFrameScrew3 BottomCover
BottomFrameScrew4 BottomCover
CurtainsWindowScrew1 BottomCover
CurtainsWindowScrew2 BottomCover
BottomSpring BottomFrameScrew2 CurtainsWindowScrew1 CurtainsWindowScrew2
BottomFrame[500] BottomCover BottomSpring CurtainsReelAxisClincher MirrorControllerFrameAwning BottomFrameScrew1 BottomFrameScrew2 BottomFrameScrew3 BottomFrameScrew4

MirrorArmFixingScrew BottomFrame
MirrorArmScrew MirrorArmFixingScrew

MirrorControllerFrameScrew1 BottomFrame
MirrorControllerFrameScrew2 BottomFrame
MirrorControllerFrameScrew3 BottomFrame
MirrorControllerFrame MirrorControllerFrameScrew1 MirrorControllerFrameScrew2 MirrorControllerFrameScrew3
MirrorControllerToothwheelScrew MirrorControllerFrame
MirrorControllerToothwheel MirrorControllerToothwheelScrew
MirrorControllerToothwheelAxis MirrorControllerToothwheel
MirrorControllerSpringToothwheelAxisFixingScrew MirrorControllerFrame
MirrorControllerSpringToothwheelAxisFixingScrewnut MirrorControllerSpringToothwheelAxisFixingScrew
MirrorControllerSpringToothwheelAxis MirrorControllerSpringToothwheelAxisFixingScrewnut
MirrorControllerSpringToothwheelSpring MirrorControllerSpringToothwheelAxis MirrorControllerToothwheel
MirrorControllerSpringToothwheel MirrorControllerSpringToothwheelSpring MirrorControllerToothwheel MirrorControllerToothwheelAxis

CurtainsWindowScreewnut CurtainsWindowScrew1 CurtainsWindowScrew2 
CurtainsWindow CurtainsWindowScreewnut MirrorControllerFrame

Curtain1AxisFixingScreew BottomFrame
Curtain2AxisFixingScreew BottomFrame
Curtain1AxisFixingScreewnut Curtain1AxisFixingScreew
Curtain2AxisFixingScreewnut Curtain2AxisFixingScreew
Curtain1Reel[650] BottomFrame BottomCover Curtain1Frame Curtain2Frame
Curtain1Frame[650] BottomFrame BottomCover Curtain2Frame Curtain1Reel Curtain1AxisFixingScreewnut
Curtain2Frame[650] BottomFrame BottomCover Curtain1Frame Curtain1Reel Curtain2AxisFixingScreewnut

Curtain2Joint Curtain1Frame Curtain2Frame Curtain1Reel
Curtain1Joint Curtain1Frame Curtain2Frame Curtain1Reel Curtain2Joint
 
Curtain1Top Curtain2Axis BottomFrame Curtain1Joint Curtain2Joint
Curtain2Top Curtain1Joint Curtain2Joint
Curtain1Bottom Curtain2Axis
Curtain2Bottom Curtain1Joint Curtain2Joint

Curtain1FrameScrewnut Curtain1Top
Curtain1Axis Curtain1FrameScrewnut
Curtain1Spring Curtain1Axis
Curtain1Roller1Axis Curtain1Top
Curtain1Roller1 Curtain1Roller1Axis
Curtain2Center Curtain1Roller1Axis
Curtain2FrameScrewnut Curtain2Center
Curtain2Axis Curtain2FrameScrewnut
Curtain2Spring Curtain2Axis
Curtain1Roller2Spacer Curtain1Frame
Curtain1Roller2Axis Curtain1Roller2Spacer
Curtain1Roller2 Curtain1Roller2Axis

CurtainsReelToothwheel Curtain2Bottom
Curtain2ReelBottomScrew Curtain1Reel Curtain2Bottom
Curtain2ReelBottom Curtain2ReelBottomScrew CurtainsReelToothwheel 
CurtainsReelAxis Curtain2ReelBottom
Curtain2ReelTopScrew CurtainsReelAxis
Curtain2ReelTop Curtain2ReelTopScrew
CurtainsReelSpacer1 Curtain2ReelTop
CurtainsReelSpacer2 CurtainsReelSpacer1
CurtainsReelSpacer3 CurtainsReelSpacer2
CurtainsReelSpacer4 CurtainsReelSpacer3
Curtain1Center CurtainsReelAxis Curtain2Top


Toothwheel1Screw Curtain1Reel Curtain1Frame Curtain2Frame
Toothwheel1 Toothwheel1Screw
Toothwheel1Spacer Toothwheel1
Toothwheel1Hub Toothwheel1Spacer

Toothwheel2FixingScrewnut BottomCover
Toothwheel2Screw Toothwheel2FixingScrewnut
Toothwheel2 Toothwheel2Screw
Toothwheel2Spacer Toothwheel2
Toothwheel2FrameScrew1 BottomCover
Toothwheel2FrameScrew2 BottomCover
Toothwheel2Frame Toothwheel2FrameScrew1 Toothwheel2FrameScrew2
Toothwheel2Fixer Toothwheel2Frame 


LightShroud1Screw TopCover
LightShroud2Screw TopCover
LightShroud1 LightShroud1Screw MirrorSystemFrame
LightShroud2 LightShroud2Screw MirrorSystemFrame


ClockReleaseButtonFrame -
ClockReleaseButtonClincher ClockReleaseButton ClockReleaseButtonFrame
ClockReleaseButton ClockReleaseButtonClincher ClockReleaseButtonFrame
ClockReleaseButtonSpring ClockReleaseButton


# TODO : maybe dissasemble all parts from it?
# MainFrame -
MainFrame Doors NeckstrapEyelet1 NeckstrapEyelet2 ClockReleaseButtonFrame ClockLever LockRivet TripodBush ClockBottomFrame BottomFrame ShutterReleaseBlockingToothwheelFrame FilmCassetteSpindleFrame FilmTake-upSpool MirrorSystemFrame LightShroud1 LightShroud2 CurtainExposureControllerFrame CurtainsBreakSpringScrew CurtainsBreakScrew FilmSprocketToothwheelHub FilmTake-upSpoolFrame CurtainsBreakAxis LensMountFrameRing

DoorsLeather - TODO: forward to Doors
MainFrameLeather - TODO: forward to MainFrame
# PrismBackPlane - TODO: forward to Prism
# PrismBottomPlane - TODO: forward to Prism
MirrorPlane - TODO: forward to Mirror

# PrismInside - 
PrismGlass -
PrismMirror -
# PrismMirror1 -
# PrismMirror2 -
# PrismMirror3 -
# PrismMirror4 -
# PrismMirror5 -
# PrismMirror6 -

# Sphere -